当前位置:
康耐视IN-sight5.5writeimageFTP问题
回复 | 人气 | 打印
karking 个人主页 给TA发消息 加TA为好友 发表于:2018-03-05 09:34:43 楼主

不能储存image,是因为固件版本是4.10.04?需要更新固件版本,还是软件设置问题?  谢谢!

分享到: 关注收藏 邀请回答 回复 举报
求知若渴33 个人主页 给TA发消息 加TA为好友 发表于:2018-03-15 08:58:26 1楼
 

可以尝试一下更新固件版本

  回复 引用 举报
karking 个人主页 给TA发消息 加TA为好友 发表于:2018-03-15 18:25:16 2楼
 

尝试更新固件失败,可能是固件版本已经不兼容该硬件。还是用5.4版本的软件,就可以用上FTP。

回复内容:

对: 求知若渴33 可以尝试一下更新固件版本 内容的回复!


  回复 引用 举报
小鬼无敌 个人主页 给TA发消息 加TA为好友 发表于:2018-03-17 17:47:30 3楼
 

软件版本高了吧。。。固件版本与软件版本不匹配?

  回复 引用 举报
karking 个人主页 给TA发消息 加TA为好友 发表于:2018-03-26 09:16:22 4楼
 

对的,已验证

回复内容:

对: 小鬼无敌 软件版本高了吧。。。固件版本与软件版本不匹配? 内容的回复!


  回复 引用 举报

周点击排行
周回复排行
最新求助